<!DOCTYPE html>
<html>
    <head>
    <meta charset="UTF-8">    
    <title>DBC Company</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/grid.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/banner.css">
    <link rel="stylesheet" href="css/buttons.css">
    <link rel="stylesheet" href="css/box.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/servicos.css">

    </head>
    <body>
        
        <header class="main-header clearfix">
            <nav class="container">
                <a class="logo" href="index.html" title="Voltar à home">
                    <img src="img/logo-dbc-topo.png" alt="DBC Comapny">
                </a>

                <label class="mobile-menu" for="mobile-menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </label>
                <input id="mobile-menu" type="checkbox">

                <ul class="clearix">
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="sobrenos.html">Sobre nós</a>
                    </li>
                    <li>
                        <a href="servicos.html">Serviços</a>
                    </li>
                    <li>
                        <a href="contato.html">Contato</a>
                    </li>
                </ul>
            </nav>

        </header>

        <section class="container">
            <div class="row">
                <div class="col col-12 col-md-4 col-lg-4 col-paddingtop">
                    <article class="box">
                        <div>
                            <img src="img/imagem1.png">
                        </div>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                    </p>
                    <a class="button button-green" href="#">Saiba mais</a>
                    </article>
                </div> 
                <div class="col col-12 col-md-4 col-lg-4 col-paddingtop">
                    <article class="box">
                        <div>
                            <img src="img/imagem1.png">
                        </div>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                    </p>
                    <a class="button button-green" href="#">Saiba mais</a>
                    </article>
                </div>  
                <div class="col col-12 col-md-4 col-lg-4 col-paddingtop">
                    <article class="box">
                        <div>
                            <img src="img/imagem1.png">
                        </div>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                    </p>
                    <a class="button button-green" href="#">Saiba mais</a>
                    </article>
                </div>   
            </div>
            <div class="row">
                <div class="col col-12 col-md-4 col-lg-4 col-paddingtop">
                    <article class="box">
                        <div>
                            <img src="img/imagem1.png">
                        </div>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                    </p>
                    <a class="button button-green" href="#">Saiba mais</a>
                    </article>
                </div> 
                <div class="col col-12 col-md-4 col-lg-4 col-paddingtop">
                    <article class="box">
                        <div>
                            <img src="img/imagem1.png">
                        </div>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                    </p>
                    <a class="button button-green" href="#">Saiba mais</a>
                    </article>
                </div>  
                <div class="col col-12 col-md-4 col-lg-4 col-paddingtop">
                    <article class="box">
                        <div>
                            <img src="img/imagem1.png">
                        </div>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                    </p>
                    <a class="button button-green" href="#">Saiba mais</a>
                    </article>
                </div>   
            </div>
            <div class="row">
                <article class="col col-12 artigo-servicos">
                    <h2>Título</h2>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium aliquid ipsa ducimus officia, sapiente quos exercitationem veniam similique atque sequi, quod consequuntur ea eveniet ratione eaque! Dolores fuga qui at!
                    </p>
                    <a href="#" class="button button-blue">Aperte aqui!</a>
                </article>
            </div>    
        </section>

        <footer class="main-footer">
            <div class="container">
                <nav>
                    <ul>
                        <li>
                            <a href="index.html">Home</a>
                        </li>
                        <li>
                            <a href="sobrenos.html">Sobre nós</a>
                        </li>
                        <li>
                            <a href="servicos.html">Serviços</a>
                        </li>
                        <li>
                            <a href="contato.html">Contato</a>
                        </li>        
                    </ul>
                </nav>
                <p>
                    &copy; Copyright DBC Company - 2019
                </p>
            </div>
        </footer>

    </body>
</html>